.sv-visible-sv-bp-smartphone{display:none !important}.sv-visible-sv-bp-surfplatta{display:none !important}.sv-visible-sv-bp-desktop{display:none !important}@media only screen and (max-width:480px){.sv-hide-sv-bp-smartphone{display:none !important}.sv-visible-sv-bp-smartphone{display:inherit !important}table.sv-visible-sv-bp-smartphone{display:table !important}.sv-grid-gridx16xkolumner,.sv-grid-gridx16xkolumner .sv-row *[class*='sv-column-'],.sv-grid-gridx16xkolumner.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-gridx16xkolumner .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-gridx16xkolumner .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-gridx16xkolumner .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-gridx16xkolumner [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1.0em}body{background-image:none !important;}
h2.subheading{font-size:1.5em}
h2.rubrikxshadow{line-height:1.1em;}
h3.fm-subheading3 {
	font-size: 1.25em;
}
p.fm-kontakt{font-size:3.1em;}
div.border-bottom-3{border:none;}
div.white-line{border-bottom:none;padding:0;}
div.white-container{padding:24px 18px;}
div.eventlist-item > div.white-container > span.fm-subheading4{font-size:0.9em;}
div.eventlist-item > h2.fm-subheading2{margin-left:0.5em;margin-right:0.5em;}
div.eventlist-item > span.fm-subheading4,div.eventlist-item > p.fm-ingress{margin-left:0.9em;margin-right:0.9em;}
div.news-list div.fm-subheading4{font-size:1em;}
div.pagecontent{padding:0 1em;}
div.meeting-header h2{font-size:1.4em;}
div.meeting-header .toggle_container{margin:0.1em 0;}
input.search-button{padding:0 12px;margin-right:0 !important;}
input.search-button:hover{padding:0 12px;}
div.meeting-header{padding:0.5em;}
div.meeting-content{padding:0 0.5em;}
input.meeting-search-button{height:2.2em !important;font-size:1.2em !important;}
div.rating-yesno span.rubrikxshadowxturkos{line-height:1.4em;display:block;margin-bottom:1em;}
div#modal-box{width:290px;margin-left:-180px;}
select.meeting-select{font-size:0.8em;}
footer a.fm-vit-liten, footer p.fm-vit-liten{line-height:1.6em !important;}
.text-panel {
   width: 100% !important;   
}
.text-panel li,
.text-panel p {
	font-size: 0.875em;
}}@media only screen and (max-width:1024px) and (min-width:480px){.sv-hide-sv-bp-surfplatta{display:none !important}.sv-visible-sv-bp-surfplatta{display:inherit !important}table.sv-visible-sv-bp-surfplatta{display:table !important}.content-panel{width:100% !important;}
.footer-panel{width:100% !important;}
h3.fm-subheading3 {font-size: 1.5em;}
h2.subheading {font-size: 1.825em;}
h2.rubrikxshadow {line-height: 1.2em;}
p.fm-kontakt{font-size:2.5em;}
div.white-container{padding:24px 18px;}
div.eventlist-item > div.white-container > span.fm-subheading4{font-size:1.1em;}
div.list-item-publishdate span{min-width:100%;}
span.fm-list-item-day-green{font-size:2.5em;}
div.list-item-publishdate{margin-top:0.8em;}
div.news-list div.fm-subheading4{font-size:1em;}
div.rating-yesno span.rubrikxshadowxturkos{line-height:1.4em;display:block;margin-bottom:1em;}
input.meeting-search-button{float:none !important;}
div.search-panel-box{padding:0 2em 0 1em;}
footer a.fm-vit-liten, footer p.fm-vit-liten{line-height:1.6em !important;}
.text-panel li,
.text-panel p {
	font-size: 0.875em;
}}@media only screen and (min-width:1024px){.sv-hide-sv-bp-desktop{display:none !important}.sv-visible-sv-bp-desktop{display:inherit !important}table.sv-visible-sv-bp-desktop{display:table !important}body{margin:0 10px}
div.list-item-publishdate{margin-top:0.8em;}
div.rating-yesno span.rubrikxshadowxturkos{display:inline-block;margin-right:1em;}
input.meeting-search-button{float:none !important;display:inline-block;}
div.search-panel-box{float:right; !important}}